a {text-decoration: none;}
a:hover{text-decoration: none;}
body{font-family: 'Ubuntu', sans-serif;}
/*Back to top button---*/
.back-to-top {position: fixed;visibility: hidden;opacity: 0;right: 15px;bottom: 15px;z-index: 996;width: 44px;height: 44px;border-radius: 50px;transition: all 0.4s;border: 2px solid #cda45e;}
.back-to-top i {font-size: 28px;color: #cda45e;line-height: 0;}
.back-to-top:hover {background: #cda45e;color: #1a1814;}
.back-to-top:hover i {color: #444444;}
.back-to-top.active {visibility: visible;opacity: 1;}
/*Disable aos animation delay on mobile devices----*/
@media screen and (max-width: 768px) {[data-aos-delay] {transition-delay: 0 !important;}}
/*Header*/
#header {background:#fff;transition: all 0.5s;z-index: 997;padding:1px 0;top:0;}
#header.header-scrolled {top: 0;background:#fff;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
#header .logo img {max-height: 80px;}
/*Book a table button Menu-*/
.book-a-table-btn {margin: 0 0 0 15px;border: 2px solid #0F0F0F;color: #fff;background-color: #0F0F0F;border-radius: 5px; padding: 8px 25px;text-transform: capitalize;font-size: 16px;font-weight: 600;letter-spacing: 1px;transition: 0.3s;}
.book-a-table-btn:hover {background: #D5554A;border:2px solid #D5554A;color: #fff;}
.book-a-table-btn i {padding-right: 5px;}
@media (max-width: 992px) {
.book-a-table-btn {margin: 0 15px 0 0;padding: 8px 20px;}}
/*Navigation Menu-*/
.navbar {padding: 0;}
.navbar ul {margin:0;padding:0;display:flex;list-style: none;align-items: center;}
.navbar li {position: relative;}
.navbar a,
.navbar a:focus {display: flex;align-items: center;justify-content: space-between; padding: 10px 0 10px 30px;color: #334550;white-space: nowrap;transition: 0.3s;font-size: 16px;font-weight:500;}
.navbar a i,
.navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {color: #334550;}
.navbar .dropdown ul {display: block;position: absolute;left: 14px; top: calc(100% + 30px);margin: 0;padding: 10px 0;z-index: 99;opacity: 0;visibility: hidden;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;border-radius: 4px;}
.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a {padding: 10px 20px;color: #444444;}
.navbar .dropdown ul a i {font-size: 12px;}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {color: #cda45e;}
.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}
@media (max-width: 1366px) {
.navbar .dropdown .dropdown ul {left: -90%;}
.navbar .dropdown .dropdown:hover>ul {left: -100%;}}
/**Mobile Navigation */
.mobile-nav-toggle {color: #D5554A;font-size: 32px;cursor: pointer;display: none;line-height: 0;transition: 0.5s;}
@media (max-width: 991px) {
.mobile-nav-toggle{display: inline-block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: rgba(0, 0, 0, 0.9);transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;border-radius: 6px;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a,
.navbar-mobile a:focus {padding: 10px 20px;font-size: 18px;color: #1a1814;}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {color: #D5554A;}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {margin: 15px;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99; opacity: 1;visibility: visible;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}
.navbar-mobile .dropdown ul li {min-width: 200px;}
.navbar-mobile .dropdown ul a {padding: 10px 20px;}
.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {color: #cda45e;}
.navbar-mobile .dropdown>.dropdown-active {display: block;}
.owl-1 .owl-nav {width: 100%;position: absolute;top: 50%; }
.owl-1 .owl-nav .owl-next,
.owl-1 .owl-nav .owl-prev {border: 1px solid red;z-index: 92; position: absolute;top: 50%;}
.owl-1 .owl-nav .owl-next:active, .owl-1 .owl-nav .owl-next:focus,
.owl-1 .owl-nav .owl-prev:active,
.owl-1 .owl-nav .owl-prev:focus {outline: none; }
.owl-1 .owl-nav .owl-next span,
.owl-1 .owl-nav .owl-prev span {color: #fff; }
.owl-1 .owl-nav .owl-next span:before,
.owl-1 .owl-nav .owl-prev span:before {font-size: 40px !important; }
.owl-1 .owl-nav .owl-next {border: 4px solid blue;right: 20px; }
.owl-1 .owl-nav .owl-prev {left: 20px; }
.owl-1 .owl-dots {position: absolute;bottom: 40px;left: 50%;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%); }
.owl-1 .owl-dots .owl-dot {background: none;display: inline-block; }
.owl-1 .owl-dots .owl-dot > span {display: inline-block;width: 7px;height: 7px;border-radius: 50%;background: rgba(255, 255, 255, 0.5); margin: 4px; }
.owl-1 .owl-dots .owl-dot.active > span {background: white; }
.owl-1 .owl-dots .owl-dot:active, .owl-1 .owl-dots .owl-dot:focus {outline: none; }
.al_alisdr{position:relative;background-image: url("../../assets/images/home-slider-3.webp");background-size: cover;background-repeat: no-repeat;background-position: center;height:484px;}
/*.al_alisdr_bg{background-color:rgb(0,0,0,0.3); height:484px;}*/
.backend{position: absolute;top: 25%;color: #fff;}
.backend h3{line-height: 60px;letter-spacing: -2px;font-weight: 600;font-size: 45px;padding-bottom: 10px;}
.list_listed{padding:0;list-style-type:none;}
.list_listed li{display:inline;margin-left:10px; font-weight:400;font-size: 18px;letter-spacing: 0.5px;}
.al_alisdr-2{position:relative;background-image: url("../../assets/images/interior-banner-kurnool.webp");background-size: cover;background-repeat: no-repeat;background-position: center;height:484px;}
.call-to-action-box {margin-top:-30px;z-index: 1;position: relative;}
.call-to-action-box .action-style-box { background: #534479;padding: 20px;border-radius:5px;}
.action-title {color: #fff;line-height:36px;font-size:22px;text-transform: uppercase;}
.btn-dark {background: #D5554A;}
.choos_home{margin-top: 40px;margin-bottom: 40px;}
.deliver h4{font-weight:600;text-transform: uppercase;font-size:22px;line-height:normal;margin-bottom:10px;color:#D5554A;}
.deliver h1{font-weight: 700;text-transform: uppercase;font-size: 32px;line-height: normal;margin: 10px 0;color:#334550;line-height:1.4;}
.deliver p{font-size: 17px;line-height: 2;color: #334550;margin-bottom: 10px;text-align: left; font-weight: 400;}
.our_core{padding-top: 10px; padding-bottom: 10px;	}
.ts-service-box .ts-service-icon i {font-size: 36px;float: left;color: #D5554A; margin-right: 20px;}
.fa-sliders-h:before { content: "\f1de";}
.fa-thumbs-up:before {content: "\f164";}
.fa-users:before { content: "\f0c0";}
.our_core h5{font-weight: 600;text-transform: uppercase;font-size:22px;line-height: normal;margin-bottom:30px;color: #D5554A;}
.service-box-title{font-size: 18px;line-height: 2;color: #334550;margin-bottom: 10px;text-align: left;font-weight:500;margin-left:10px;}
.hover-1 img {width:105%;position:absolute;top:0;left: -5%;transition: all 0.3s;}
.hover-1-content {position: absolute;bottom: 0;left: 0;z-index: 99; transition: all 0.4s;}
.hover-1-title{font-weight: 700;text-transform: uppercase;font-size:26px; margin: 10px 0;color: #ffff;line-height: 1.4;}
.phone_1 img{width:65px; margin-right: 20px;}
.phone_1{color:#fff;font-weight: 600;font-size: 22px;}
.phone_1:hover{color:#D5554A;}
.hover-1 .hover-overlay {background: rgba(0, 0, 0, 0.45);}
.over-lap{display:flex;}
.hover-1-description{transform:translateY(0.5rem);transition: all 0.4s;opacity: 0;}
.hover-1:hover .hover-1-content {bottom: 2rem;}
.hover-1:hover .hover-1-description {opacity: 1;transform: none;}
.hover-1:hover img {left: 0;}
.hover-1:hover .hover-overlay {opacity: 0;}
.hover {overflow: hidden;position: relative;padding-bottom: 60%;}
.hover-overlay {width: 100%;height:200px;position: absolute;top: 0;left: 0;z-index: 90;transition: all 0.4s;}
.hover img {width: 100%;position: absolute; top: 0;left: 0;transition: all 0.3s;}
.hover-content {position: relative;z-index: 99;}
.our_services_blog{padding-top: 30px;padding-bottom: 30px;}
.content{padding-top:80px;}
.servi-ces{font-weight: 700;text-transform: uppercase;font-size: 32px;text-align:center;margin-top:20px;margin-bottom:20px;color: #334550;line-height: 1.4;}
.card{transition:0.5s;cursor:pointer;margin-bottom:30px;}
.card-title{  font-size:22px;transition:1s;cursor:pointer;padding:10px;text-align:center;color:#D5554A;letter-spacing:0.5px;}
.type-product{background-color:#f5f5f5f5;padding-top:30px;padding-bottom:30px;}
.card img{height: 200px;}
.card-title i{  font-size:15px;transition:1s;cursor:pointer;color:#534479}
.card-title i:hover{transform: scale(1.25) rotate(100deg); color:#18d4ca;}
.card:hover{transform: scale(1.05);box-shadow: 10px 10px 15px rgba(0,0,0,0.3);}
.card-text{ height:80px;  }
.card::before, .card::after {position: absolute;top: 0;right: 0;bottom: 0;left: 0;transform: scale3d(0, 0, 1);transition: transform .3s ease-out 0s;background: rgba(255, 255, 255, 0.1);content: ''; pointer-events: none;}
.card::before {transform-origin: left top;}
.card::after {transform-origin: right bottom;}
.card:hover::before, .card:hover::after, .card:focus::before, .card:focus::after {transform: scale3d(1, 1, 1);}
.call-back{background: #534479;padding: 30px;border-radius: 5px;margin-top:30px;}
.btn-experts{background-color: #D5554A; color: white; border-color: #D5554A;width:50%;padding:10px;}
.call-back h5{line-height:40px;font-weight: 600;font-size: 25px;color:#fff;text-align:center;padding-bottom: 10px;}
/*footer*/
.footer { background-color: #1f1f1f;padding-top: 40px; padding-bottom: 40px;padding-left: 20px;padding-right: 20px;}
.footer-about p {color:#fff;display: block;padding: 2px 0;font-size: 18px;}
.footer-about a{color:#fff;opacity: 0.8;}
.footer-about p a:hover { color:#fff;text-decoration:underline;}
.social_list {padding: 0;}
.social_list li {display: inline;margin-left: 10px;}
.social_list li i { font-size: 35px;color:#fff;opacity: 0.8;}
.fot_tre h6 {color: #fff;font-size: 16px;text-transform: uppercase;font-weight: 500;margin-bottom: 5px; margin-bottom: 10px;text-align: center;}
.trend_list {padding: 0;}
.trend_list li {list-style-type: none;text-align: center;line-height: 2.1;}
.trend_list li a {color:#fff;font-size:16px;opacity: 0.8;}
.trend_list li a:hover {color:#fff;text-decoration:underline;}
.fot_tre h6 {color: #fff;font-size: 18px;text-transform: uppercase;font-weight: 500;margin-bottom: 20px;text-align: center;line-height: 30px;letter-spacing: 0.5px;}
.address-foot p {font-size: 17px;color:#fff;opacity: 0.8;text-align: center; line-height: 1.9;letter-spacing: 0.5px;}
.sub-footer {background-color: #25211e !important;padding: 10px;}
.Copyright{font-size:15px;color:#fff;opacity:0.8;text-align:center;padding-top:10px;}
.powered {font-size: 15px;color: #fff;opacity:0.8;}
.powered:hover{color: #fff;}
.footer-about h2{line-height:30px;letter-spacing: -1px;font-weight:600;font-size: 25px;color:#fff; padding-bottom: 10px;}
/*services*/
.servcies-page_back{background-image:url("../../assets/images/upvc-kurnool-services.webp");background-size:cover;background-repeat:no-repeat;background-position:center;height:380px;margin-top:6%;}
.headin_services{margin-top:18%;}
.headin_services h1{line-height: 60px;letter-spacing:0.5px;font-weight: 700;font-size: 45px;padding-bottom: 10px;color:#fff;}
.product-servcies{background-color:#f5f5f5;padding-top:40px;padding-bottom:40px;}
.window-lit h3{color: #0F0F0F;padding:10px;background: #fff;font-size: 22px;line-height: 2;color: #334550;text-align: center;font-weight: 500;}
.window-lit{margin-bottom:10px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.window-lit img{border-radius:10px;height:180px;}
.wind-title{font-weight: 700;text-transform: uppercase;font-size:28px;margin-top:10px;margin-bottom:20px;color: #D5554A;line-height: 1.4;}
.get-in-touch{background: #534479; padding:15px;border-radius: 5px;}
.get-in-touch p{font-size: 16px;line-height:1.8;color: #fff;text-align: center;font-weight: 400;letter-spacing:0.5px;}
.descript{padding-top:30px;padding-bottom:30px;}
.who-ve-akr h3{font-weight: 600;text-transform: capitalize;font-size: 28px;margin-top: 10px; margin-bottom: 20px;color: #D5554A;line-height: 1.4;}
.who-ve-akr p{font-size: 17px;line-height:1.8;color: #334550; text-align: left;font-weight: 400;margin-bottom: 5px;}
.offer-side{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;padding:20px;}
.offer-side h2{font-weight: 700; text-transform: capitalize;font-size: 24px;margin-top: 10px; margin-bottom: 20px; color: #D5554A;line-height: 1.4;text-align:center;}
.serv_list{padding:0;}
.serv_list li{list-style-type:none;line-height:2.4;font-weight:400; font-size: 19px;padding:10px;}
.serv_list li:hover{background-color:#ddd; color:#334550;}
.serv_list a{color: #0F0F0F;transition:all 0.3s ease;}
.galery{background-color: #f5f5f5;padding-top: 30px;padding-bottom: 30px;}
.work-ag{font-weight: 700;text-transform: uppercase;font-size: 28px;margin-top: 10px;margin-bottom: 20px;color: #D5554A;line-height: 1.4;text-align:center;}
.thumb{margin-bottom: 30px;}
img.zoom { width: 100%;height: auto;border-radius:5px;object-fit:cover;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;}
.transition {-webkit-transform: scale(1.1); -moz-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.modal-header {border-bottom: none;}
.modal-title { color:#000;}
.modal-footer{display:none;  }
.instalation h3{font-weight: 500;text-transform: capitalize;font-size:19px;margin-bottom: 20px;color: #534479;line-height: 1.4;text-align:left;}
.fitting_section{padding-top:30px;padding-bottom:30px;}
.assets_block{padding:0;display:flex;box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;background-color: #fff;cursor: pointer;justify-content: space-around;}
.assets_block li{list-style-type:none;padding: 10px;}
.fit_img{width: 55px; margin: 0 auto;height: 55px;margin-bottom: 10px;}
.wind-title1 {font-weight: 700;text-transform: uppercase;font-size: 32px;text-align: center; margin-top: 20px;margin-bottom: 20px;color: #334550;line-height: 1.4;}
.instalation p{font-size: 17px;line-height: 1.8;color: #334550;text-align: left;font-weight: 400;margin-bottom: 5px;}
.title_lis{font-weight: 500;text-transform: capitalize;font-size: 18px;margin-bottom: 10px;color: #534479;line-height: 1.4;text-align: center;}
.title_p{font-size:14.5px;line-height: 1.6;color: #334550; text-align:center;font-weight: 400;}
.het-fitting_ser{background: #534479;padding: 20px;}
.phone21{background-color:#D5554A;padding: 12px 40px;color:#fff;border-radius:5px;}
.phone21:hover{color:#fff;}
.custo{width:20%;margin-right:20px;}
.title_65{font-size: 17px;line-height: 1.8;color: #334550;text-align: left;font-weight: 400;margin-bottom: 5px;}
.fitting_section1{padding-top:30px;padding-bottom:30px;background-color:#f5f5f5;}
.call-to-action-text p{font-size: 15px;line-height: 1.8;color: #fff;text-align:center;font-weight: 400;margin-bottom: 10px;}
.servcies-alu-page_back{background-image:url("../../assets/images/sliding-door-home.webp");background-size:cover;background-repeat:no-repeat;background-position:center;height:380px;margin-top:6%;}
.main_ali{padding:0;list-style-type:none;}
.main_ali li h6{font-weight: 700;text-transform: capitalize;font-size: 19px; margin-bottom:1px;color: #534479;line-height: 1.4;text-align: left;}
.main_ali li{font-size: 17px;line-height: 1.8;color: #334550;text-align: left; font-weight: 400;margin-bottom: 5px;}
.servcies-glass-page_back{background-image:url("../../assets/images/glass-services-kurnool.jpg");background-size:cover;background-repeat:no-repeat;background-position:center;height:380px;margin-top:6%;}
.window-lit1 img {border-radius: 10px;height: auto;}
.window-lit1 h3 {color: #0F0F0F;padding: 10px;background: #fff;font-size: 22px;line-height:1.2;	text-align: center;font-weight: 500;}
.servcies-pop-page_back{background-image:url("../../assets/images/flase-pop.webp");background-size:cover;background-repeat:no-repeat;background-position:cover;height:380px;margin-top:6%;	}
.window-lit2 img {height: 180px;}
.window-lit2 h3 {color: #0F0F0F;padding: 10px;background: #fff;font-size:16px;line-height:1.3;	text-align: center;font-weight: 500;}
.servcies-wardrobe-page_back{background-image:url("../../assets/images/cupobard-1.webp");background-size:cover;background-repeat:no-repeat;background-position:center;height:380px;margin-top:6%;}
.headin_service32 {margin-top: 18%;}
.headin_service32 h1{line-height: 60px;letter-spacing: 0.5px;font-weight: 700;font-size: 45px;padding-bottom: 10px;color: #fff;}
/*contact-us*/
.servcies-contact-page_back{background-image:url("../../assets/images/contact-images.jpg");background-size:cover;background-repeat:no-repeat;background-position:cover;height:380px;margin-top:6%;}
.contact-page{padding-top:40px;padding-bottom:40px;}
.form-details{background-color: #f4f4f4;padding: 40px;}
.info-style-one {position: relative;}
.info-style-one li {position: relative;padding-left: 70px; margin-bottom: 20px;}
.info-style-one li .icon-box {position: absolute;left: 0;top: 0;width: 50px;height: 50px;line-height: 50px;text-align: center;font-size: 24px;color: #fff;background: #D5554A;}
.deta_cont{font-weight: 700;text-transform: uppercase;font-size: 28px;text-align:center;margin: 10px 0;color: #D5554A;line-height: 1.4;position:relative;margin-bottom:30px;}
.ad_tit{font-size:22px;line-height: 2;color: #334550;margin-bottom: 10px;text-align: left;font-weight: 600;}
.info-style-one ul{list-style-type:none;}
.text{font-size: 17px; line-height:1.6;color: #334550;margin-bottom: 10px;text-align: left;font-weight: 400;}
.text a{font-size:20px;color: #334550;font-weight:500;text-decoration:underline;}
.social_list1 {padding: 0;}
.social_list1 li { display: inline;margin-left: 15px;}
.social_list1 li i {font-size:40px;color: #334550;opacity: 0.8;}
.deta_cont1 {font-weight: 700;text-transform: uppercase; font-size: 28px;text-align: center;margin: 10px 0;color: #D5554A;line-height: 1.4;position: relative;margin-bottom: 10px;}
.servcies-about-page_back{/*background-image:url("../../assets/images/glass-solutions-about.jpg");background-size:cover;background-repeat:no-repeat;background-position:center;height:420px;*/
background-color:#F8F8FA;height:460px;margin-top:4%;}
.sde_fix{padding-top:30px;}
.headin_services_2 { margin-top:6%;}
.bot{margin-top:20px;}
.headin_services_2 h1 {line-height:40px;letter-spacing: 0.5px;font-weight: 700;font-size:30px;color:#0F0F0F;}
.headin_services_2 h3 {color: #D5554A;font-size: 60px;font-weight: 700;line-height: 1.2em;}
.rounded-circle1{border-radius: 50% !important;position: absolute;width: 450px;height: 400px;}
.paven_traders h2{line-height: 40px;letter-spacing: 0.5px; font-weight: 700; font-size: 32px;color: #D5554A;text-align:center;}
.paven_traders p{font-size: 18px;line-height:1.8;color: #334550;margin-bottom: 10px;text-align: left;font-weight: 400;}
.about-sectio{padding-top:40px;padding-bottom:40px;}
.about-vision{background-image:url("../../assets/images/section-bg.webp");background-size:cover;background-repeat:no-repeat;background-position:center;padding-top: 40px;padding-bottom: 40px;}
.center{text-align:center;color:#fff;}
.center h3{line-height: 40px;letter-spacing: 0.5px;font-weight: 700;font-size: 32px;color: #fff;text-align: center;}
.center p{font-size: 18px;line-height: 1.8;color: #fff;text-align:center;font-weight: 400;}
.about-we-are{padding-top:40px;padding-bottom:40px;}
.chose_23 h4{line-height: 40px;letter-spacing: 0.5px; font-weight: 700;font-size: 32px;color: #D5554A;text-align:left;}
.chose_23 p{font-size: 18px;line-height: 1.8;color:#334550;text-align:justify;font-weight: 400;}
.morder_glass p{font-size: 18px;line-height: 1.8; color: #334550;margin-bottom:4px;text-align: left;font-weight: 400;}
.morder_glass{margin-bottom:20px;}
.main_ali li span{font-weight: 700;text-transform: capitalize;font-size: 19px; margin-bottom: 1px;color: #534479;line-height: 1.4;text-align: left;}
.glass-door{margin-top:40px;}
#toTopBtn {background-color: rgba(152,32,34);}
.btn1 {cursor: pointer;position: fixed;bottom: 20px;right: 30px;z-index: 99;width: 40px;height: 40px;border-radius: 50%; background-color: #D5554A;color: white; background: url("../../assets/images/cd-top-arrow.svg") no-repeat center 50%;border:1px solid #D5554A;}
